/*
Theme Name: Mad Consulting Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");
body, h1, h2, h3, h4, h5, h6,p {font-family:"proxima-nova", "montserrat","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif!important;}
h2 {font-size: 34px; font-weight:600;
	line-height: 40px;}
h2 strong { font-size: 40px;font-weight:700;}
a,a.envira-back-link:hover {color:#424243}
a, a.envira-back-link:hover {
    color: #424243;
    text-decoration: underline dotted;
}
a.envira-back-link,.et_pb_text_0,.et_pb_text_0.et_pb_text{letter-spacing: normal;}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover{opacity:1;}
/* Style Footer Credits - Lines 948 & 949 */
#main-header a {color:#FFF}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4{color:#13aaa2;}
#footer-info { text-align: left; color: #FFF;padding-bottom: 10px; float: left; }
#footer-info a { font-weight: 700; color: #FFF;}
#footer-info a:hover { color: pink; }
article {font-size: 18px;}
h2.entry-title a:hover {text-decoration: underline dotted;}

.et_pb_slider .et_pb_slide {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.et_pb_bg_layout_dark .et_pb_slide_content {color: #000;}
.et_pb_bg_layout_dark .et_pb_slide_description {text-shadow: none;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 50px 50px;}
.et_pb_slider_container_inner {padding: 0 !important;display: block;}
a.et-pb-arrow-prev, a.et-pb-arrow-next {display: block;color:black !important;text-decoration:none !important;}
a.et-pb-arrow-prev:hover {text-decoration:none !important;}
.et_pb_slider .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
    left: 22px;
    opacity: 1;
}
.et_pb_slider .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
    right: 22px;
    opacity: 1;
}

/****** boldness ********/
.font-weight-100 h2, .font-weight-100 h1, .font-weight-100 p, .font-weight-100 h3 {font-weight: 100;}
.font-weight-200 h2, .font-weight-200 h1, .font-weight-200 p, .font-weight-200 h3 {font-weight: 200;}
.font-weight-300 h2, .font-weight-300 h1, .font-weight-300 p, .font-weight-300 h3 {font-weight: 300;}
.font-weight-400 h2, .font-weight-400 h1, .font-weight-400 p, .font-weight-400 h3 {font-weight: 400;}
.font-weight-500 h2, .font-weight-500 h1, .font-weight-500 p, .font-weight-500 h3 {font-weight: 500;}
.font-weight-600 h2, .font-weight-600 h1, .font-weight-600 p, .font-weight-600 h3 {font-weight: 600;}
.font-weight-700 h2, .font-weight-700 h1, .font-weight-700 p, .font-weight-700 h3 {font-weight: 700;}
.font-weight-800 h2, .font-weight-800 h1, .font-weight-800 p, .font-weight-800 h3 {font-weight: 800;}
.font-weight-900 h2, .font-weight-900 h1, .font-weight-900 p, .font-weight-900 h3 {font-weight: 900;}

li { font-size: 19px;}
.green-ticks div > ul {list-style-type:none;margin-left:15px;}
.green-ticks div > ul > li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
color:#17a7a2 !important;
}

i.fa.fa-linkedin-square.fa-contact-icon:before {position: inherit;}
i.fa.fa-linkedin.fa-contact-icon {
    color: #1ba6a2;
}
.green-ticks div > ul > li {line-height: 1.4;
    margin-bottom: 10px;
}
.et_pb_image_2 {
  
    margin-left: 0;
    float: left;
}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, blockquote {border-color: #18a8a2;}
blockquote p > span.s1 {font-style: italic;font-size: 24px;line-height: 1.4;}
.et_pb_column.et_pb_column_1_4.footer-first-col.et_pb_column_5 {margin-right: 0;}
ul.footer-list li {font-size:14px;padding-bottom: 0 !important;line-height: 1.5;}
.et_pb_column.et_pb_column_1_4.footer-first-col.et_pb_column_12 {width: 10%; margin-right: 50px;}
footer a:hover {color: #424243;}
.et_pb_image_container img, .et_pb_post a img {max-width: 100%; vertical-align: left;max-height: 300px;width: auto;}



/* large screens */
@media (min-width: 1200px)
{
    h1 {font-size:45px;line-height: 55px!important;}
    h2 {font-size:30px;}



	.page .font-feature-text h2 {font-size:30px!important;line-height:40px!important;}
	.page .font-feature-text h2 {font-size:34px!important;line-height:40px!important;}
	.process-steps .process-title {margin-bottom:15px!important;}

	.et_pb_number_counter .percent p {
		font-size: 84px;
		font-weight: 500;
		line-height: 72px;
	}
	.et_pb_number_counter h3 {font-size:20px;font-weight:600}

}
.process-title h2 {font-size:40px;}
.process-text p, .learn-more a, p{font-size:17px;line-height:1.6;padding-bottom:0.4em;}
.process-text p, .learn-more a, p{font-size:19px;line-height:1.6;padding-bottom:0.5em;}
/* tablets landscape */
@media (min-width: 981px)
{
	.et_fullwidth_nav #main-header .container.et_menu_container {max-width:1350px}
	.process-title h2 {font-size:40px;}
}
/* tablet portrait */
@media (min-width: 768px)
{

}

/* override for the button height */
.et_pb_button,.et_pb_button:hover, .et_pb_module .et_pb_button:hover {padding-top:0;padding-bottom:0;}

/* anything under is for mobile */
.learn-more a{color:#13aaa2;}
.process-steps .et_pb_column:not(:last-child):after {
	width:56px;height:56px;position:absolute;
	background-image:url('images/process-arrow.png');
content: "";
	top:0;
	right:-60px;
	}
@media (min-width: 981px) {
	.process-arrow-left-lg:after, .process-arrow-right-lg:after, .process-arrow-up-lg:after, .process-arrow-down-lg:after {
		width: 56px;
		height: 56px;
		position: absolute;
		background-image: url('images/process-arrow.png');
		content: "";
		top: 0;
		right: -60px;
	}

	.process-arrow-left-lg:after {
		transform: rotate(180deg);
	}

	.process-arrow-down-lg:after {
		content: "";
		top:0;

		height:56px;
		background-image:url('images/process-arrow.png');
		transform: rotate(90deg);
		position: relative;
		display: block;
		background-position: center;
		text-align: center;
		width: 100%;
		background-repeat: no-repeat;
		margin-top: 20px;
		right: 0;
	}

	.process-arrow-up-lg:after {
		transform: rotate(270deg);
	}
}

@media (max-width: 980px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: none;
    max-height: none;
    width: 130px;
    margin-left: -30px;
}
	.et_pb_column.et_pb_column_1_4.footer-first-col.et_pb_column_14, .et_pb_column.et_pb_column_1_4.footer-second-col.et_pb_column_15, .et_pb_column.et_pb_column_1_4.footer-third-col.et_pb_column_16, .et_pb_column.et_pb_column_1_4.footer-fourth-col.et_pb_column_17, .footer-fourth-col.et_pb_column_18, .footer-fourth-col.et_pb_column_19 {
    width: 100% !important;    margin: 25px 0 !important;
}
	p.powered-by-beanstalk {text-align: center !important;}
	.et_pb_column.et_pb_column_1_4.footer-first-col {margin: 0 !important;margin-bottom:25px;}
	.et_pb_column.et_pb_column_1_4.footer-second-col div > div > p {text-align:center !important;}
	.et_pb_column.et_pb_column_1_4.footer-third-col div > div > ul > li {text-align:center !important;}
	.et_pb_column.et_pb_column_1_4.footer-fourth-col div > div > span {text-align:center !important;display: block;}
	.et_pb_column.et_pb_column_1_4.footer-fourth-col div > div > br {display: none !important}
	.et_pb_column.et_pb_column_1_4.footer-fourth-col > .et_pb_text_align_left{text-align: center!important}
	.process-arrow-down-sm:after {
		content: "";
		top:0;

		height:56px;
		background-image:url('images/process-arrow.png');
		transform: rotate(90deg);
		position: relative;
		display: block;
		background-position: center;
		text-align: center;
		width: 100%;
		background-repeat: no-repeat;
		margin-top: 20px;
		right: 0;

	}
	.switch-on-small {
		display: flex;
	flex-direction: row-reverse}
	.switch-on-small .et_pb_column {width:100%;clear:both;}
}
.process-steps .et_pb_column  .et_pb_module.process-text{margin-bottom:0 !important;}
.fa-linkedin-square:before {
	content: "\f08c";
	font-size: 1.6em;
	position: absolute;
	 top: 6px;

	right: -6px;
}
.fa-linkedin-square:hover {
	color: #13aaa2;}

.make-a-decision-section   .et_pb_text.chance-text {margin-bottom:0;}
/* prevent items from using hover state */
 #et-top-navigation nav > ul > li#menu-item-118 > a:hover{background-color: #FFF!important;}
/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: #FFF;
}
#footer-bottom .et-social-twitter a {
	color: #FFF;
}
#footer-bottom .et-social-google-plus a {
	color: #FFF;
}
#footer-bottom .et-social-rss a {
	color: #FFF;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: #FFF;
}
#footer-bottom .et-social-twitter a:hover {
	color: #FFF;
}
#footer-bottom .et-social-google-plus a:hover {
	color: #FFF;
}
#footer-bottom .et-social-rss a:hover {
	color: #FFF;
}

footer a:hover { color: #333333;}
footer a {color:#FFF;font-size: 14px;}
footer .et_pb_blurb , footer li{margin-bottom:0!important;padding-bottom:15px;}
a.et_pb_button {text-decoration:none;}

/* front styles */

.home h1 {margin-top:0.7em;text-shadow: 4px 4px 40px rgba(0,0,0,0.2);}
/* button row */
.button-row .et_pb_button{
	text-shadow: 4px 4px 20px rgba(0,0,0,0.4);
}
#main-hero .hero-buttons {    padding-bottom: 32px!important;padding-top:20px;}

/* front counters */

.plus-symbol .percent-value:after {content:"+";font-weight:700;}
.number-row .et_pb_column{width:25%;margin:0;  }
.number-row .et_pb_column {height:240px;}
.number-row .et_pb_column p{
	padding:0.3em 0 ; }
.number-row .et_pb_column .percent p,
.number-row .et_pb_column .percent .percent-value:after
{
	padding:0.3em 0 ; font-weight:700;}
.number-row .et_pb_column .percent {margin-top:35px;}
.number-row .et_pb_column h3
{
	color: #333 !important;
	padding:2em 1em 0;
	 }
.number-row .et_pb_column .et_pb_number_counter {
	margin-bottom:0;
}
/* madeleine caricature */

.madeleine-image {margin-top:-100px;
	z-index:300;
	}
.madeleine-image img {margin-bottom: 0;
	height: 447px;

	max-width: 444px;
	margin-top: -35px;
	max-height: 500px;}

/* this will prevent madeleine overlapping header when scrolling */
#main-header.et-fixed-header {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;z-index:100000000}
#wpadminbar {
	z-index: 100000001;
}
/* fix for navigation not being tall enough */
@media only screen and (min-width: 981px)
{

	/*.logo_container #logo {
			max-height: 79px;

		}
	#main-header.et-fixed-header .logo_container #logo {
		max-height: 38px;

	}
*/
/*	#main-header{height:90px;}*/
	#main-header.et-fixed-header{height:85px;}
	#main-header.et-fixed-header #top-menu li{margin-top:15px;margin-bottom:20px}
	.et_header_style_left #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li > a, .et_header_style_split #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li > a {
		margin-bottom: 28px !important;

		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-ms-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
		/*	padding-top: 80px;*/
	}



	.et_header_style_left #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li, .et_header_style_split #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li{
		margin-top: 30px !important;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-ms-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
		/*	padding-top: 80px;*/
	}
	.et_header_style_left #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li > a:hover {background-color: #17a7a2;
		color: #FFF;}
	.et_header_style_left #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li.menu-item-118 > a:hover {background-color: transparent;
		color: #FFF;}
/*	body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_fixed_nav.et_secondary_nav_enabled  #main-header:not(.et-fixed-header) {
		top: 0px !important;
	}
*/
	.et_header_style_left #main-header:not(.et-fixed-header) #et-top-navigation, .et_header_style_split #main-header:not(.et-fixed-header) #et-top-navigation
	{
		padding-top:0!important;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-ms-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
	}

	/* #page-container {padding-top:190px!important}*/
	#main-header:not(.et-fixed-header) #et_top_search {

	/*	margin: 140px 0 0 22px;*/
		margin: 60px 0 0 22px;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-ms-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
	}
	#main-header.et-fixed-header #et_top_search {
		margin: 18px 0 0 22px;
	}

		.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {

			padding: 14px !important;
		}
 #main-header .et-social-icons
 {
	 margin-top:12px;
 }
	#main-header:not(.et-fixed-header) #et_top_search {

	/*	margin: 140px 0 0 22px;*/
		margin: 44px 0 0 22px;
	}
	#main-header .et-social-icon a{
		color: #FFF;}
 #main-header:not(.et-fixed-header) .et-social-icons {

	 margin-top:20px;
	 -webkit-transition: all 0.4s;
	 -moz-transition: all 0.4s;
	 -ms-transition: all 0.4s;
	 -o-transition: all 0.4s;
	 transition: all 0.4s;
  }
}
@media only screen and (min-width: 981px) {
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding: 10px 0 0 0!important;
	}
	#main-header .et-social-icons {margin-top:6px;}
	#main-header.et-fixed-header #et_top_search
	{
		margin-top:12px;
	}
}
 *{transition: all	0.4s;}
/* concept 1 */
.concept1 {
	color: #424243;

}

.concept1 .et_pb_fullwidth_header {
	padding: 20px;
	color: #424243 !important;
	background-color: #FFF !important;
	border-bottom:2px solid #424243;
}

.concept1.no-border .et_pb_fullwidth_header {

	border-bottom:none;
}

.concept1 .et_pb_fullwidth_header h1 {
	color: #424243 !important;
}

/* concept 2 */
.concept2 .et_pb_fullwidth_header {
	background-color: #FFF!important;
	width:100%;}
.concept2 .et_pb_fullwidth_header .header-content{ background-color:#2ea3f2;
	color: #FFF!important;
	padding:2em !important;}

#main-content.concept3 .et_pb_fullwidth_header{    background-image: url(http://platinumgardens.com.au/images/gallery/commercial/lodge_2.jpg);
	background-size: cover;
	padding: 40px;
	color: #424243 !important;
	background-color: #FFF !important;
	border-bottom: none;
}
.concept3 .et_pb_fullwidth_header .header-content{ background-color: rgba(46, 163, 242, 0.81);
	color: #FFF!important;
	padding:2em !important;}
.list-icons ul {
	list-style: none;text-align: right;}
.list-icons ul li.active > .active-child a:after {
	font-family: 'ETmodules';
	content: "8";
	position: absolute;
	margin-right: -18px;
	margin-top:2px;
}

.list-icons ul li.active > ul > .active-child a:after {
	font-family: 'ETmodules';
	content: "8";
	position: absolute;
	margin-right: -18px;
	margin-top:2px;
}
h1.sidebar_title {
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 44px !important;
	color: #494949 !important;
	line-height: 1.4em !important;
	font-weight: 800;
	text-align: right;
}

/* remove border and padding from left widget area */
.et_pb_widget_area.et_pb_widget_area_left{padding-right:0;border-right:0;}

/* add some spacing to widget list of services */
.et_pb_widget_area.et_pb_widget_area_left ul {
	margin-left:15%;}

.service-subitem a {font-weight:bold;}
.service-subitem.service-subitem-closed {
	display: none;}
ul.services_sidebar_list > li{
	width:100%;
	padding-right:1em;
	display: block;
border-bottom: 1px solid #e4e4e4;
}
ul.services_sidebar_list  a{
	padding:0.4em;}
.services_sidebar_list li.active {
/*	border-top:1px solid #7ac142;
	border-bottom:1px solid #7ac142;*/
}
.services_sidebar_list li.active > a{
	width:100%;
	display: block;
}

.services_sidebar_list li.active > a/*.active-child a*/{

	background-color:#7ac142;
	color: #FFF;}


.et_pb_cta_1.et_pb_promo h2,
.et_pb_cta_1.et_pb_promo h1
{
	text-align: left;
	font-weight: bold;
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 44px !important;
	line-height: 1.4em !important;
}
.et_pb_cta_1.et_pb_promo h2,
.et_pb_cta_1.et_pb_promo h1 .green-text
{
	color: #494949 !important;
}

#front-platinum-service .et_pb_promo_description{
	padding-bottom:0;}

footer {background-color:#2b2c2a;}

.envira-back-link {

	padding-left:0.3em;}
.entry-content .envira-gallery-wrap{
	margin-top:20px;}

#dotover:after{
	background-color: transparent;}

.front-feature-cat-label {    position: absolute;
	bottom: 0px;
	padding: 1em;
	background-color: rgba(0, 0, 0, 0.58);
	width: 100%;}
.front-feature-cat-label h3{    color: #FFF;text-align: center;

}

.service-list li{list-style: none;}

#services-btns .et_pb_button_module_wrapper {
	display: inline-block;
	margin:0.4em;}
#services-btns .et_pb_column{
	text-align: center;}
.inline-btn { }

.et_header_style_left #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li, .et_header_style_split #main-header:not(.et-fixed-header) #et-top-navigation nav > ul > li
{
    margin-top:60px!important;margin-bottom:15px;
}

/* gallery styles override */

.envira-gallery-public .envira-gallery-item-inner span.envira-title,
.envira-gallery-public .envira-gallery-item-inner span.envira-caption
{
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
	display: none;
	position: absolute;
}
.envira-gallery-public .envira-gallery-item-inner span.envira-title
{
	background-color: rgba(0, 0, 0, 0.60);
	bottom: 0;

	color: #FFF;
	font-family: "Open Sans", Arial, sans-serif;
	padding:0.4em;
	display: none;
}
.envira-gallery-public .envira-gallery-item-inner:hover span.envira-title{
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
	display: block;
	}
.envira-gallery-public .envira-gallery-item-inner span.envira-caption
{
	background-color: rgba(255, 255, 255, 0.57);
	bottom: 0;
	color: #000;
	font-weight:bold;
	font-family: "Open Sans", Arial, sans-serif;
	padding:0.4em;
}
.envira-gallery-public .envira-gallery-item-inner:hover span.envira-caption{
	/*display: block;*/
	}

.overlay-base_dark .envirabox-wrap .envirabox-title {
	text-align: center!important;}

.envira-gallery-theme-captioned .envira-gallery-item .envira-gallery-captioned-data {
	position: absolute;
	color: #FFF;
	bottom: 0px;
	padding: 1em;
	background-color: rgba(0, 0, 0, 0.58);
	width: 100%;
	border:none;
}
.envira-gallery-theme-captioned .envira-gallery-item .envira-gallery-captioned-data .envira-gallery-captioned-text{color:#FFF}

.album-descripotion {margin-bottom:1em; text-transform:none;letter-spacing: normal}
.album-descripotion p{text-transform: none;}


#main-hero .et_pb_row.et_pb_gutters1  .et_pb_column_1_3, #main-hero .et_pb_row.et_pb_gutters1 .madeleine-image {
	overflow: visible;
	z-index:99999999;}

#main-hero .et_pb_row.et_pb_gutters1 {overflow: visible}

#et-top-navigation {
    font-weight: 600;
}

@media (min-width: 981px)
{
    .hero-buttons a.et_pb_button{margin-right:30px !important;}
}


.process-steps.et_pb_row {padding-top:0!important;}
.font-feature-text.et_pb_row {padding-bottom:12px!important;}



/* contact form */

.page .gform_wrapper .top_label .gfield_label {display:none;}

.button {     background-color: #17a7a2 !important;color:#FFF; Border:none;
	padding:6px 20px;}
.button:hover {
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;  background-color: #10635e !important;color:#FFF; }
@media only screen and (min-width: 641px)
{
	.page .gform_wrapper textarea.large {
		 height: 160px;
	}
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 1099px) {
	#top-menu li {padding:0;}
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column{width:50%!important}
}


@media all and (min-width: 768px) and (max-width: 980px) {
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3{display: block;width:40%!important}
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3{width:60%!important}
	.madeleine-image img {margin-top:10px;height:420px;}
}
	/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 980px) {


	.process-steps .et_pb_column:not(:last-child):after {transform:rotate(90deg);
		position: relative;
		display: block;
	background-position: center;
		text-align: center;width: 100%;
		background-repeat: no-repeat;
		margin-top:20px;
		right:0;}
	#main-hero .et_pb_button_module_wrapper:first-child a{margin-right:20px;  }
	#main-hero .et_pb_button_module_wrapper a{margin-top:10px;  }
	.et_pb_row_4col > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_row_1-4_1-4 > .et_pb_column.et_pb_column_1_4{
		margin-top:10px;}
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 767px) {
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3{display: none;}
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3{width:100%!important}
	
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3 {
    display: block;
    width: 40% !important;
    float: left;
    margin-left: -85%;
    position: initial;
}
.madeleine-image img {
    margin-bottom: 0;
    height: auto;
    max-width: none;
    margin-top: 0;
    max-height: none;
    position: absolute;
    bottom: 0;
	width: 350px;right:0;z-index:0;}	
	body #page-container .et_pb_button_1, a.et_pb_button.pull-left.et_pb_button_0.et_pb_module.et_pb_bg_layout_dark {z-index:10000;}
	#main-hero .hero-buttons {
    padding-bottom: 142px!important;
    padding-top: 20px;
		
}
	#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 {
    width: 70%!important;
}
	br.hide-mob {display: none;}
	.et_pb_row {
    position: relative;
    width: 95%;
}
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 533px) {
#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 {
    width: 84%!important;
}#main-hero .hero-buttons {
    padding-bottom: 199px!important;
    padding-top: 20px;
}
}


/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
#main-hero .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 {width: 95%!important;}
#main-hero .hero-buttons {padding-bottom: 228px!important;}
.madeleine-image img {
    right: -33px;
}	
}
#main-header #mobile_menu a {color:#17a7a2 !important;}
#main-header #mobile_menu li:nth-child(6)  {
	display: none;}
a:hover, a.envira-back-link {
    color: #424243;
}